Please merge virtinst 0.400.3-4 (main) from debian unstable

Bug #383184 reported by Christophe Sauthier on 2009-06-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
virtinst (Ubuntu)
Wishlist
Soren Hansen

Bug Description

Please merge virtinst 0.400.3-4 (main) from debian unstable

Related branches

Changed in virtinst (Ubuntu):
assignee: nobody → Christophe Sauthier (huats) (christophe.sauthier)
importance: Undecided → Wishlist
status: New → In Progress

virtinst (0.400.3-3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #383184, LP: #348364)
    + 9001_Ubuntu.patch:
      - Removed Intrepid and Karmic have been integrated upstream.
    - Rename binary package to python-virtinst.
    - Use python-central instead of python-support.
    - Demote virt-viewer to Suggests, as it's in universe.
  * debian/patches/9001_Ubuntu.patch:
      - Added karmic and enable virtio for it.

 -- Christophe Sauthier <email address hidden> Wed, 03 Jun 20
09 15:27:41 +0200

Changed in virtinst (Ubuntu):
assignee: Christophe Sauthier (huats) (christophe.sauthier) → nobody
status: In Progress → New

Since a new debian version appeared, changing everythng to reflect that.

description: updated
summary: - Please merge virtinst 0.400.3-3 (main) from debian unstable
+ Please merge virtinst 0.400.3-4 (main) from debian unstable

virtinst (0.400.3-4ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #383184, LP: #348364)
    + 9001_Ubuntu.patch:
      - Removed Intrepid and Karmic have been integrated upstream.
    - Rename binary package to python-virtinst.
    - Use python-central instead of python-support.
    - Demote virt-viewer to Suggests, as it's in universe.
  * debian/patches/9001_Ubuntu.patch:
      - Added karmic and enable virtio for it.

 -- Christophe Sauthier <email address hidden> Wed, 03 Jun 2009 15:27:41 +0200

Rrrrrrgggg.... With the right formatting....

virtinst (0.400.3-4ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #383184, LP: #348364)
    + 9001_Ubuntu.patch:
      - Removed Intrepid and Karmic have been integrated upstream.
    + Rename binary package to python-virtinst.
    + Use python-central instead of python-support.
    + Demote virt-viewer to Suggests, as it's in universe.
  * debian/patches/9001_Ubuntu.patch:
    + Added karmic and enable virtio for it.

 -- Christophe Sauthier <email address hidden> Wed, 03 Jun 2009 15:27:41 +0200

Soren Hansen (soren) on 2009-06-08
Changed in virtinst (Ubuntu):
assignee: nobody → Soren Hansen (soren)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package virtinst - 0.400.3-4ubuntu1

---------------
virtinst (0.400.3-4ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #383184, LP: #348364)
    + 9001_Ubuntu.patch:
      - Removed Intrepid and Jaunty have been integrated upstream.
    - Rename binary package to python-virtinst.
    - Use python-central instead of python-support.
    - Demote virt-viewer to Suggests, as it's in universe.
  * debian/patches/9001_Ubuntu.patch:
      - Added karmic and enable virtio for it.

virtinst (0.400.3-4) unstable; urgency=low

  * [b882065] use QEMU's USB Tablet with Squeeze guests evdev picks this
    up as mouse which gives more exact mouse handling without the need
    to grab/ungrab the mouse anymore.
  * [da4d0c2] bump standards version

virtinst (0.400.3-3) unstable; urgency=low

  * [a548e37] Update patches:
       * drop 0001-Don-t-require-256MB-on-Debian-installations.patch,
         Upstream changed that to 64MB
       * new patch 0003-allow-to-pass-nic-model.patch: allow to pass the nic
         model on the command line
       * new patch 0004-parse-etc-default-console-setup-
         for-keymap-informat.patch parses /etc/default/console-setup for
         keymap data (Closes: #528454)

virtinst (0.400.3-2) unstable; urgency=low

  * [88581dc] remove redo-patches target handled via external script
  * [584686d] os_variant is no more (Closes: #521089)

virtinst (0.400.3-1) unstable; urgency=low

  * [6792db8] Imported Upstream version 0.400.3
  * [3c4c7be] drop 0004-manpage-typo.patch - applied upstream
  * [f95ac5c] rediff remaining patches against new upstream version

 -- Christophe Sauthier <email address hidden> Wed, 03 Jun 2009 15:27:41 +0200

Changed in virtinst (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers